/**
 * Конвертирует значение угла из градусов в радианы
 * @param {number} degrees значение угла в градусах
 * @returns {number}
 */
export function toRadians(angleInDegrees) {
  return (angleInDegrees * Math.PI) / 180;
}
